## nitrogen 1.6.0

=== debian/changelog ===
nitrogen (1.6.0-1) unstable; urgency=medium

  * QA upload
  * Set the maintainer to Debian QA Group
  * New upstream release (Closes: #796980)
  * Increase the compat level to 10
    - Build depend on dh > 10
    - Remove build dependency on autotools-dev, autoconf, autopoint,
      and automake
  * Remove build dependency on dpkg-deb (>= 1.16.1~)
  * Bump standards version to 3.9.8, the following changes were needed
    - Remove obsolete menu file
  * Enable hardened build
  * Simplify debian/rules
  * Drop old pathches
    - fix_FTBFS_binutils-gold.patch, no longer needed
    - add_desktop_file.patch, merged upstream
  * Fix spelling on manpage
    - spelling-fixes.patch
  * Enable build on !linux, thanks Christoph Egger
    <christoph@debian.org> for the patch (Closes: #794901)
  * Package upstream's git log as changelog, as the Changelog in the source
    is very outdated
  * Add README.source
  * Packaging is now maintained on a git repo under collab-maint
  * Add Vcs fields to debian/control
  * Add pristine-tar to the git repo
  * Add gbp.conf

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 14 Nov 2016 11:17:30 +0800
