=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: nitrogen
 Section: x11
 Priority: extra
-Maintainer: Nico Golde <nion@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libgtkmm-2.4-dev, libxinerama-dev, autoconf, autopoint, automake, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), libgtkmm-2.4-dev, libxinerama-dev
+Standards-Version: 3.9.8
 Homepage: http://projects.l3ib.org/nitrogen/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nitrogen.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nitrogen.git
 
 Package: nitrogen
 Architecture: any
