## nitrogen 1.6.1

=== debian/changelog ===
nitrogen (1.6.1-2) unstable; urgency=medium

  * Set the maintainer to Stefan Schörghofer (Closes: #842558)
  * Bump standards version to 4.1.1

 -- Stefan Schörghofer <amd1212@4md.gr>  Sat, 21 Oct 2017 19:58:34 +0000

nitrogen (1.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #687204)
  * Bump standards version to 4.0.0.
  * Drop spelling-fixes.patch -- included upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Jul 2017 20:02:51 +0200
