=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nitrogen
 Section: x11
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Stefan Schörghofer <amd1212@4md.gr>
 Build-Depends: debhelper (>= 10), libgtkmm-2.4-dev, libxinerama-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://projects.l3ib.org/nitrogen/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nitrogen.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nitrogen.git
