=== debian/rules ===
#!/usr/bin/make -f

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_TARGET_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_TARGET_ARCH_OS)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


ifneq ($(DEB_TARGET_ARCH_OS),linux)
CONFIGFLAGS += --disable-inotify
endif


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIGFLAGS}

override_dh_installchangelogs:

	if [ -e $(CURDIR)/debian/CHANGELOG ] ; then \
		dh_installchangelogs $(CURDIR)/debian/CHANGELOG ; \
	else \
		dh_installchangelogs ; \
	fi
