=== debian/watch ===
version=3
http://projects.l3ib.org/nitrogen/files/nitrogen-(.*)\.tar\.gz
